<article class="block block--agenda">
  <div class="block__inner">
    <section class="block__media">
      <a href="{{ link.templates-agenda }}" class="block__link">
        {{> utils-image-landscape }}
      </a>
    </section>
    <section class="block__text">
      <a href="{{ link.templates-agenda }}" class="block__link">
        <h2 class="block__title">{{ title }}</h2>
      </a>
      <time class="block__time">13.06.19 → 19.06.19</time>
      {{> components-tag }}
    </section>
  </div>
</article>
